Subject: Ticket Assigned - Shukran wallet & order #9415387453
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 08:12:22 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran wallet & order #9415387453 Dear Centrepoint team! I hope my email finds you in good health!!!
In addition to the email I sent to you regarding my request I would like to bring more clarification. 
In fact on the 19th feb, I placed and order and I choose to partially pay with my shukran wallet and pay the remaining amount from my bank card, not knowing there was insufficient funds. So the payment was not complete and the order was not proceed.
Up to now the 216aed that was deducted from my shukran wallet was not refunded and yet that amount was refunded from the items I returned from my previous order. And I still have to pay the complete the payment to TABBY. 
So, am requesting you to either refund the deducted amount from my shukran wallet or deduct it from the previous order which I returned some items so that I will not have to pay for it yet I haven't used the refunded amount. 
The attached screenshot shows the deducted amount from my wallet.
NB: I already checked this issue with tabby and they said the issue isn't from thier side.
Kindly assist me with this issue before my next payment on TABBY. 
Kind regards, 
Henri 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741792